# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_06.OriginalAndCurrentQuantities1

Packages that use OriginalAndCurrentQuantities1
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_06

## Uses of OriginalAndCurrentQuantities1 in org.kapott.hbci.sepa.jaxb.camt_052_001_06

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_06 declared as OriginalAndCurrentQuantities1
Modifier and Type
Field
Description
`protected OriginalAndCurrentQuantities1`
TransactionQuantities2Choice.`orgnlAndCurFaceAmt`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 that return OriginalAndCurrentQuantities1
Modifier and Type
Method
Description
`OriginalAndCurrentQuantities1`
ObjectFactory.`createOriginalAndCurrentQuantities1()`
Create an instance of `OriginalAndCurrentQuantities1`
`OriginalAndCurrentQuantities1`
TransactionQuantities2Choice.`getOrgnlAndCurFaceAmt()`
Gets the value of the orgnlAndCurFaceAmt property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_06 with parameters of type OriginalAndCurrentQuantities1
Modifier and Type
Method
Description
`void`
TransactionQuantities2Choice.`setOrgnlAndCurFaceAmt(OriginalAndCurrentQuantities1 value)`
Sets the value of the orgnlAndCurFaceAmt property.